body {
  color: $dkGray;
  font-family: "Roboto", sans-serif;
  line-height: 1.5;
}
a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}
h2,
h3 {
  font-weight: 700;
  font-size: 1rem;
}
.header__navbar__list__item {
    a {
    color: $dkGray;
    font-weight: 400;
    font-size: 11px;
    }
    
}
.article {
    .article__item{
        font-size: 0.8rem;
        color: $ltGray;
        display: inline-block;
    }
    p:last-child{
        font-size: 0.9rem;
        line-height: 1.5rem;
    }
}
footer {
    text-align: center;
    h2 {
        color: $white;
    }
    p {
        color: $ltGray;
    }
    address {
        color: $ltGray;
    }
}
.section__item--color {
    font-size: 0.8rem;
}


